<?php
error_reporting(E_ERROR | E_PARSE);
session_start();
function menuAccess(){
    $array_ = array(
        (0) => array
        (
            (Request) => 'Home',
            (url) => "admin/Dashboard.php"
        ),
        (1) => array
        (
            (Request) => 'home',
            (url) => "admin/Dashboard.php"
        ),
        (2) => array
        (
            (Request) => 'ClientRegister',
            (url) => "admin/register.php"
        ),
    );
    return $array_;
}
?>